import { Bone } from "./Bone";
/**
 * @description : 骨架
 * @param        {*}
 * @return       {*}
 * @example     :
 */
export declare class Skeleton {
    bones: Bone[][];
    rootBone: Bone | undefined;
    constructor();
    get boneNum(): number;
}
